Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4499

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-4499
Last Modified 29 Jan 2009 01:56:36
Published 08 Oct 2008 08:00:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4499

Summary

Multiple directory traversal vulnerabilities in PHP Web Explorer 0.99b and earlier allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) refer parameter to main.php and the (2) file parameter to edit.php.

Vulnerable Systems

Application

  • Php Web Explorer Lite 0.99a

  • Php Web Explorer Lite 0.99b


References

XF - phpwebexplorer-main-edit-file-include(45691)

BID - 31595

SREASON - 4371

BUGTRAQ - 20081004 PHPWebExplorer <= 0.09b: Local File Inclusion Vulnerability


Last Updated: 27 May 2016 10:48:31